• Anna_Anhen пишет...
    • Пользователь
    • Мар 28 2010, 17:55

    Нужен хелп

    У меня стоит Foobar 0.9.6.8
    не скоблит ни в какую.
    Кто добрый поможет неграмотному?

    Я не принимаю наркотики. Я - наркотик. ©
    • Over-Hit пишет...
    • Пользователь
    • Мар 29 2010, 7:44

    Re: Нужен хелп

    Anna_Anhen пишет:
    У меня стоит Foobar 0.9.6.8
    не скоблит ни в какую.
    Кто добрый поможет неграмотному?

    Не знаю, у меня 0.9.6.4 и все отлично скроблит :))

    In Trance we trust =)
    • urus пишет...
    • Пользователь
    • Мар 29 2010, 7:44

    foobar

    У меня только две сборки скроблят:
    Foobar2000 1.0.1 XPack 1.08 Rus;
    foobar2000v1.0 by meDveD 14.02.2010
    поищи сборки через Google

    • Anna_Anhen пишет...
    • Пользователь
    • Апр 1 2010, 6:59
    спасибо. Буду пробовать...

    Я не принимаю наркотики. Я - наркотик. ©
    • Vinni-Puh пишет...
    • Пользователь
    • Апр 6 2010, 16:03
    Сейчас в основном пользуюсь сборкой Merak Pack v.0.4.5 - на мой взгляд лучшее, что делали из foobar'а - так с ней работает и плагин с сайта, и в ней предустановленный (сборка на базе последней версии от Павловски), и даже извлеченный мной из архива годичной давности.

    изВИнитЕ За неРОВный поЧЕрк
    • Faunter пишет...
    • Пользователь
    • Май 28 2010, 17:09

    Чтоб заработало в foobar v1.0 и выше

    открываем скроблер Last.fm
    жмём
    Инструменты -> Загрузить Плагин -> Далее -> Добавить ->
    выбираем foobar2000 0.9.4
    жмём кнопку Обзор -> указываем путь к проигрывателю (foobar2000.exe) -> Далее

    ВОТ И ВСЁ! скроблер Last.fm сам обновить компоненты на нужные и всё запашет как надо!

    Воображенье рисует идеалы, а правда вонзает нож
    • DarkSpringRain пишет...
    • Пользователь
    • Окт 13 2010, 19:34
    а что делать, если после того, как я указываю путь к проигрывателю, он мне выдает : Lasr fm не удалось загрузить и установить выбранные плагины. Ошибка: сбой при скачивании? ничего непонимаю((

    • antON_Vesna пишет...
    • Пользователь
    • Окт 27 2010, 20:16
    ICED_B пишет:
    У меня всё проще работает (вычитал совет у англоязычных товарищей):
    - в открытом приложении скробблера жмём хот-ки ALT+SHIFT + P
    - в открывшемся окне идём в папку UninstFoo3 и запускаем экзешник uninst000
    - перезапускаем скробблер, идём в Инструменты >Загрузить плагин... > В окошке выбора жмём "Добавить", выбираем foobar2000 v.0.9.4, а указываем путь на v.1.
    -после очередного перезапуска приложения у меня всё заработало.


    !!!
    ICED_B , низкий Вам поклон!
    по Вашему совету всё работает и с самой последней версией foobar!

    Ура!

    • Selkina пишет...
    • Пользователь
    • Фев 15 2011, 18:50
    а у меня вообще ни под каким видом работать не хочет((((
    и даже по совету англичан(
    что делать?

    • Kobra_Generosa пишет...
    • Пользователь
    • Фев 21 2011, 0:01
    Аналогично. Обновила Foobar до v.1.1.2. Не работают плагины :(

    you should be higher
    • all_fourth пишет...
    • Пользователь
    • Мар 30 2011, 18:08
    ICED_B пишет:
    У меня всё проще работает (вычитал совет у англоязычных товарищей):
    - в открытом приложении скробблера жмём хот-ки ALT+SHIFT + P
    - в открывшемся окне идём в папку UninstFoo3 и запускаем экзешник uninst000
    - перезапускаем скробблер, идём в Инструменты >Загрузить плагин... > В окошке выбора жмём "Добавить", выбираем foobar2000 v.0.9.4, а указываем путь на v.1.
    -после очередного перезапуска приложения у меня всё заработало.


    Огромное спасибо Вам.

    αλλφουρτη
    • jabukabuka пишет...
    • Пользователь
    • Мар 31 2011, 17:27
    ICED_B,
    Спасибо большое!!!!! Работает этот английский метод))

    • Ilograf пишет...
    • Пользователь
    • Апр 15 2011, 14:46
    ICED_B пишет:
    У меня всё проще работает (вычитал совет у англоязычных товарищей):
    - в открытом приложении скробблера жмём хот-ки ALT+SHIFT + P
    - в открывшемся окне идём в папку UninstFoo3 и запускаем экзешник uninst000
    - перезапускаем скробблер, идём в Инструменты >Загрузить плагин... > В окошке выбора жмём "Добавить", выбираем foobar2000 v.0.9.4, а указываем путь на v.1.
    -после очередного перезапуска приложения у меня всё заработало.


    Спасибо) Скробблит)

    • Ilograf пишет...
    • Пользователь
    • Апр 16 2011, 13:31
    Товарищи, Lastfm радио через фубар работать отказывается. Вроде бы логин\пароль ввел, ан нет - не хочет. Помогите разобраться)

  • Товарищи, всё куда проще (по крайней мере у меня) скачал себе последний фубар 1.1.6; скробблер от ласт.фм его не увидел. В скробблере от ласт.фм выбрал фубар 0.9.4 и вручную указал ему путь до своего фубара. Всё скробблится! Всё гениальное просто :)

    • Nexusbl пишет...
    • Пользователь
    • Май 7 2011, 11:40
    Существует плагин для фубара. аудеоскроблер по моему зовут





    Last.FM Milestones10000th track: (25 Feb 2009)
    Arctic Monkeys - Balaclava
    20000th track: (22 Aug 2009)
    Queen - The Show Must Go On
    30000th track: (08 Mar 2010)
    Placebo - Where Is My Mind (Pixies)
    Generated on 09 Sep 2010
    Get yours here
    • aar-666 пишет...
    • Пользователь
    • Май 11 2011, 9:21
    ICED_B пишет:
    У меня всё проще работает (вычитал совет у англоязычных товарищей):
    - в открытом приложении скробблера жмём хот-ки ALT+SHIFT + P
    - в открывшемся окне идём в папку UninstFoo3 и запускаем экзешник uninst000
    - перезапускаем скробблер, идём в Инструменты >Загрузить плагин... > В окошке выбора жмём "Добавить", выбираем foobar2000 v.0.9.4, а указываем путь на v.1.
    -после очередного перезапуска приложения у меня всё заработало.

    Супер!!Спасибо!Заработало!
    А то я уже несколько дней бьюсь-никак не могу заставить работать скробблер на фубаре.

    • muerte_civil пишет...
    • Пользователь
    • Май 14 2011, 11:17
    Блин, с аудиоскроблером Флориана таких проблем вообще нет

    • [Удаленный пользователь] пишет...
    • Пользователь
    • Июл 18 2011, 21:44
    ICED_B пишет:
    У меня всё проще работает (вычитал совет у англоязычных товарищей):
    - в открытом приложении скробблера жмём хот-ки ALT+SHIFT + P
    - в открывшемся окне идём в папку UninstFoo3 и запускаем экзешник uninst000
    - перезапускаем скробблер, идём в Инструменты >Загрузить плагин... > В окошке выбора жмём "Добавить", выбираем foobar2000 v.0.9.4, а указываем путь на v.1.
    -после очередного перезапуска приложения у меня всё заработало.


    Благодарю, все отлично работает!

    • godpan пишет...
    • Пользователь
    • Окт 18 2011, 17:05
    перекачал скробблер и версию фу2000 последнюю. В скробблере выбрал версию фу от 0.9.4 и указал путь к моей установленной 1.1.8.
    И о чудо! Никаких пятен!

    In Umbra Malitiae Ambulabo In Aeternum In Triumpho Tenebraum
    • pale-dolphin пишет...
    • Пользователь
    • Фев 20 2012, 11:34
    Что удивительно, на версию foobar2000 1.1.11 метод godpan тоже распространяется. :)

    • Hoetzendorf пишет...
    • Пользователь
    • Сен 20 2012, 8:07
    Yuri_the_Second спасибо чувак!

    • KeyWiz пишет...
    • Пользователь
    • Сен 20 2012, 18:19
    Новый бета скробблер с новым фубаром вообще без всякого шаманства работает сразу после инсталляции скрробблера.

    • ks-punk пишет...
    • Пользователь
    • Ноя 12 2012, 14:09
    ICED_B пишет:
    У меня всё проще работает (вычитал совет у англоязычных товарищей):
    - в открытом приложении скробблера жмём хот-ки ALT+SHIFT + P
    - в открывшемся окне идём в папку UninstFoo3 и запускаем экзешник uninst000
    - перезапускаем скробблер, идём в Инструменты >Загрузить плагин... > В окошке выбора жмём "Добавить", выбираем foobar2000 v.0.9.4, а указываем путь на v.1.
    -после очередного перезапуска приложения у меня всё заработало.



    отличненько !!! только радио с радио рекорд все равно не определяются треки =( а так - все скроблит . филен данк

    пишет слишком короткий трэк. как это можно исправить ?

Анонимные пользователи не могут оставлять сообщения. Для того, чтобы писать в форумах, пожалуйста, войди на сайт или создай аккаунт.